[bald gelöst] pas2js-ws wird von FpcUpDeLuxe in Stable / Stable nicht installiert

Für Installationen unter Linux-Systemen
Antworten
Benutzeravatar
Niesi
Lazarusforum e. V.
Beiträge: 305
Registriert: So 26. Jun 2016, 19:44
OS, Lazarus, FPC: Linux Mint Cinnamon (Windows wenn notwendig), Lazarus 3.0 FPC 3.3.1

[bald gelöst] pas2js-ws wird von FpcUpDeLuxe in Stable / Stable nicht installiert

Beitrag von Niesi »

Das ist ziemlich kurios: 2024-01-22 habe ich hier geschrieben, dass sich mit FpcUpDeLuxe das Modul pas2js-ws nicht in trunk / trunk installieren lässt.

Heute wollte ich das in stable / stable machen - da geht es da nicht. Hat mich etwas irritiert. Ich probierte es in meiner Installation trunk / trunk: Da geht es heute.

Ich bräuchte bitte eine Idee, was ich da wohl falsch mache ...

Linux Mint 21.3 CinnamonSystem: , Ryzen 7 Pro 4750

Bildschirmfoto vom 2024-02-11 10-08-19.png
Bildschirmfoto vom 2024-02-11 10-08-19.png (50.84 KiB) 192 mal betrachtet
Zuletzt geändert von Niesi am Mo 12. Feb 2024, 16:47, insgesamt 1-mal geändert.
Wissen ist das einzige Gut, das sich vermehrt, wenn es geteilt wird ...

nummer8
Beiträge: 34
Registriert: Sa 30. Apr 2016, 10:20
OS, Lazarus, FPC: Windows 8 -10; linux mint 18; Mac
CPU-Target: 32bit 64bit
Wohnort: Westervoort

Re: pas2js-ws wird von FpcUpDeLuxe in Stable / Stable nicht installiert

Beitrag von nummer8 »

Hallo Niesi,

ich hatte in den letzten Monaten die gleichen Probleme unter
windows(trunk, stable)
linux(trunk)
freebsd-14(trunk).
Außerdem hat die Installationsmethode, wie sie auf der pas2js Website beschrieben ist, funktioniert.
Das hat mein Problem gelöst.
Das Merkwürdige ist, dass mit meiner einen Windows-Installation eine pas2js-Komponente, die ich zuvor installiert hatte, keine Fehlermeldung bei der Neuinstallation gab. Ich hatte noch keine Zeit, herauszufinden, warum das so ist.
Welche Version von fpcupdeluxe hast du verwendet, bei der die Installation von pas2js keine Probleme gemacht hat. Dann kann ich hier überprüfen, ob ich die gleichen Ergebnisse habe.

Benutzeravatar
Niesi
Lazarusforum e. V.
Beiträge: 305
Registriert: So 26. Jun 2016, 19:44
OS, Lazarus, FPC: Linux Mint Cinnamon (Windows wenn notwendig), Lazarus 3.0 FPC 3.3.1

Re: pas2js-ws wird von FpcUpDeLuxe in Stable / Stable nicht installiert

Beitrag von Niesi »

Hi nummer8,

ich habe die Probleme in Github auf der FpcUp-Seite mal gemeldet und schon Antwort bekommen. Sie kennen die Probleme und arbeiten daran. Wir sollen uns bitte gedulden und auf jeden Fall am Ball bleiben.

Ich werde das tun ...


Bildschirmfoto vom 2024-02-12 16-32-51.png
Bildschirmfoto vom 2024-02-12 16-32-51.png (39.51 KiB) 111 mal betrachtet
Wissen ist das einzige Gut, das sich vermehrt, wenn es geteilt wird ...

Antworten